---
name: use_primary_store_as_default_for_duplicate_jobs
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/
rollout_issue_url:
milestone:
type: development
group: group::scalability
default_enabled: false
